* {
	padding: 0;
	margin: 0;
	}

body {
	background: #FFF repeat-x top left;
	font-family: Lucida Grande, Trebuchet MS, Helvetica, Arial, sans-serif;
	font-size: 0.7em;
	color: #333;
	min-width: 800px;
	height: 100%;
	}

h1
{
	height: 110px;
	text-indent: -999px;
	line-height: 180px;
	font-size: 2.3em;
	background: #719fd0 url(../images/games_header_small.jpg) no-repeat top left;
	font-family: Arial, Helvetica, sans-serif;
}

#menu
{
	width: 100%;
	background-color: #2967af;
	height: 40px;
}
#nav
{
	
}

#nav li
{
	float: left;
	list-style: none;
	background-color: #2967af;
}
	
#nav li a {
	text-decoration: none;
	color: #FFF;
	display: block;
	float: left;
	font-size: 1.2em;
	height: 30px;
	padding: 0 30px;
	padding-top: 10px;
	}

.home a {
	background: transparent url(../images/menu_home_off.gif) repeat-x top left;
	}

.sports a {
	background: transparent url(../images/menu_sports_off.gif) repeat-x top left;
	}

.competitors a {
	background: transparent url(../images/menu_competitors_off.gif) repeat-x top left;
	}

.islands a {
	background: transparent url(../images/menu_islands_off.gif) repeat-x top left;
	}

.schedule a {
	background: transparent url(../images/menu_schedules_off.gif) repeat-x top left;
	}

.venues a {
	background: transparent url(../images/menu_venues_off.gif) repeat-x top left;
	}

.medals a {
	background: transparent url(../images/menu_medals_off.gif) repeat-x top left;
	}

.home a:hover, .sports a:hover, .competitors a:hover, .islands a:hover, .schedule a:hover, .venues a:hover, .medals a:hover  {
	background: transparent url(../images/menu_hover.gif) repeat-x top left;
	}

#container {
	clear: both;
	
	}

#info {
	width: 240px;
	float: left;
	background: #d9e0e4 url(../images/info_top.jpg) repeat-x top left;
	padding-top: 0px;
	border-right: 1px solid #8b8c90;
	border-bottom: 1px solid #8b8c90;
	}

#info img {
	text-align: center;
	display: block;
	margin: 5px auto;
	border: 4px solid #8db2c8;
	}

.medals_table {
	background: transparent url(../images/light_medals.jpg) no-repeat top right;
	font-weight: normal;
	font-size: 0.9em;
	height: 70px;
	padding: 12px;
	color: #333;
	}

.results_table {
	background: transparent url(../images/dark_medals.jpg) no-repeat top right;
	font-weight: normal;
	font-size: 0.9em;
	color: #FFF;
	height: 70px;
	padding: 12px;
	}
	

#info table {
	width: 100%;
	margin-bottom: 20px;
	}

#info th {
	text-align: left;
	padding: 2px 5px;
	}

#info td {
	font-size: 0.9em;
	border-bottom: 1px solid #c4d4df;
	border-top: 1px solid #9db1c0;
	padding: 2px 5px;
	}

#info td a {
	color: #333;
	text-decoration: none;
	}

#info td a:hover {
	color: #b71231;
	text-decoration: none;
	}

.result {
	padding: 2px 5px;
	padding-bottom: 3px;
	}
.result a
{
	color: #14537e;
	font-size: 1em;
	text-decoration: none;
}
.date, .date a {
	color: #8b949b;
	padding: 2px 5px;
	border-bottom: 1px solid #c4d4df;
	text-decoration: none;
	font-size: 0.9em;
	padding-bottom: 7px;
	}

.result a:hover, .date a:hover {
	color: #b71231;	
	}


#content {
	padding: 20px;
	font-size: 1em;
	}

.left {
	float: left;
	}

h2 {
	font-size: 1.8em;
	font-weight: normal;
	color: #b71231;
	}
h3 
{
	font-size: 1.4em;
	font-weight: normal;
	color: #b71231;
	padding-top: 0.2em;
}
.Heading
{
	
}
	


h6
{
	margin: 0.5em 0 0.5em 0;
	font-size: 1.2em;	
}
.list, .list ul
{
	margin-left: 20px;
}


#footer {
	clear: both;
	padding-top: 5px;
	color: #FFF;
	text-align: center;
	font-size: 1.2em;
	margin: 10px 0;
	font-weight: normal;
	background: #a9081f url(../images/menu_home_off.gif) repeat-x top left;
	}

#footer a 
{
	color: White;
}
#footer a:hover
{
	color: Yellow;	
}


#footer img {
	margin: 10px;
	float: left;
	}

a
{
	text-decoration: none;	
	color: #14537e;
}
a:hover
{
	color: #b71231;
}
	
.cssDataGrid, cssMatchTableSolo
{
	border: solid 1px black;	
}
.cssDataGrid th
{
	background-color: #d8ebf9;
	padding: 1px 4px 1px 4px;
	text-align: left;
	font-size: 1.1em;
}
.cssDataGrid td
{
	padding: 4px 6px 4px 6px;
	font-size: 1.1em;
	border-top: 1px solid #9db1c0;
	vertical-align: top;
}
.cssDataGridDiscardedRace
{
	text-decoration: line-through;
	color: #b71231;	
}

.cssDataGridInner td
{
	padding: 0;
	border: 0;
	margin: 0;	
}
.cssMatchOuterTable
{
	border: solid 1px black;
}
.MatchTable, .MatchTableAlt, .cssMatchTable, .cssMatchTableAlt
{
	border-top: 1px solid #9db1c0;	
}

/* ********************** LADDER TAGS *********** */

.cssLadderTop
{
	font-size: 1.1em;
	color: #fff;
	background-color: #14557f;
	padding: 1px 2px 1px 2px;
}
.cssLadderBox
{
	border-right: 1px solid Navy; 
	border-top: 1px solid Navy; 
	width: 150px; 
	border-bottom: 1px solid Navy; 
	position: relative;
}
.cssLadderPersonBackground
{
	background-color: #d8ebf9;
	padding-left: 4px;
}
.cssLadderIslandBackground
{
	background-color: #fff8dc;
	padding-left: 4px;
}
/* bit in middle of ladder with score */
.cssLadderDetailBackground
{
	font-size: 7pt;
	padding: 2px;
}
/* MEDAL TABLE LARGE */

.MedalTableLarge
{
	border: solid 1px black;	
}
.MedalTableLarge th
{
	background-color: #d8ebf9;
	padding: 1px 4px 1px 4px;
	text-align: left;
	font-size: 1.1em;
}
.MedalTableLarge td
{
	padding: 4px 6px 4px 6px;
	font-size: 1.1em;
	border-top: 1px solid #9db1c0;
	vertical-align: middle;
}
label, .Label
{
	color: #b71231;
	margin: 0 8px 0 4px;
}
.LatestNews
{
	border: solid 1px black;
	
}
.HomePageTitle
{
	color: White;
	margin:  5px 2px 5px 0; 	
	padding: 2px 4px 2px 4px;
	font-size: 1.2em;
	background-image: url(../images/menu_corner_white.gif);
	background-position: 100% 0%;
	background-repeat: no-repeat;
}
h5
{
	font-size: 1.4em;
	padding: 1.6em 0 0.2em 0;
	font-weight: normal;
}
.MediumText
{
	font-size: 1.4em;
	font-weight: bold;
}
.MatchScore
{
	font-size: 1.4em;
	color: #b71231;
}
/*
*********************** MONRAD **************************
*/
.cssMonradMatch
{
	margin-bottom: 4px;
	margin-right: 2px;
	width: 220px;
	height: 60px;
}
.cssMonradKeyTable
{
	border: black 1px solid;
	font-size: 8pt;
	width: 220px;
}
.cssMonradBlankOuter
{
	height: 60px;	
	margin-bottom: 4px;
}
.cssMonradBlankInner
{
	margin-right: 2px;
}
.cssMLCT
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	padding-left: 2px;
	font-size: 10pt;
	border-left: black 1px solid;
	background-color: #fffafa;
	width: 25px;
}
.cssMLCB
{
	border-right: black 1px solid;
	border-bottom: black 1px solid;
	padding-left: 2px;
	font-size: 10pt;
	border-left: black 1px solid;
	border-top: black 1px dashed;
	background-color: #fffafa;
}
.cssMCCT
{
	border-top: black 1px solid;
	padding-left: 2px;
	font-size: 8pt;
	background: lavender;
	white-space: nowrap;
	width: 125px;
}
.cssMCCB
{
	clear: none;
	border-top: black 1px dashed;
	padding-left: 2px;
	font-size: 8pt;
	background: cornsilk;
	border-bottom: black 1px solid;
	white-space: nowrap;
	width: 125px;
}
.cssM2CCT
{
	border-right: black 1px solid;
	padding-right: 2px;
	border-top: black 1px solid;
	padding-left: 2px;
	font-size: 12px;
	border-left: black 1px solid;
	font-weight: bold;
	color: Blue;
	background-color: #fffafa;
	width: 25px;
}
.cssM2CCB
{
	border-top: black 1px dashed;
	border-right: black 1px solid;
	border-left: black 1px solid;
	font-size: 12px;
	border-bottom: black 1px solid;
	padding-left: 2px;
	padding-right: 2px;
	font-weight: bold;
	color: Blue;
	background-color: #fffafa;
}
.cssMRCT
{
	border-right: black 1px solid;
	font-size: 12px;
	border-top: black 1px solid;
	padding-left: 2px;
	font-weight: bold;
	color: Red;
	background-color: #fffafa;
	width: 25px;
}
.cssMRCB
{
	border-top: black 1px dashed;
	border-right: black 1px solid;
	font-size: 12px;
	border-bottom: black 1px solid;
	padding-left: 2px;
	padding-right: 2px;
	font-weight: bold;
	color: Red;
	background-color: #fffafa;
}

